blocks.gif
Navigation
 

icon_home.gif Home
icon_community.gif Community
tree-T.gif Forums
tree-T.gif Feeds
tree-T.gif Tutorials
tree-T.gif Surveys
icon_poll.gif Enemy Territory
tree-T.gif Server Rules
icon_members.gif Site
tree-T.gif Statistics
tree-L.gif Sitemap

 

blocks.gif
ET - QW Status
 

 

blocks.gif
ET Jaymod - Status
 

 

blocks.gif
TS Block
 

BBA TeamSpeak Viewer

 

 
Buffalo Bad Ass: Forums
 


  Buffalo Bad Asses :: View topic - Fresh Install
 
Fresh Install

 
Post new topic   Reply to topic    Buffalo Bad Asses Forum Index -> FAQ's & Game Help
View previous topic :: View next topic  
Author Message
TheDecipher
Bad Ass Groupie
Bad Ass Groupie


Joined: May 10, 2008
Posts: 309

Status: Offline

PostPosted: Mon Jun 01, 2009 2:30 pm    Post subject: Fresh Install Reply with quote

Hi,

I just installed ET on my laptop and was trying to connect to the servers and it gave me an error saying either my version was old or the server was using an old version of et...... It said click on autoupdate button on main menu if it shows up but it doesnt show up. I just downloaded it yesterday so it mustve been the latest version... How do i "downgrade" it to the version of the server???

Thanks,

The Decipher
Back to top
View user's profile Send private message
Simtech
Admin - ET
Admin - ET


Joined: Oct 06, 2006
Posts: 855
Location: Baton Rouge, LA
Status: Offline

PostPosted: Mon Jun 01, 2009 3:15 pm    Post subject: Reply with quote

Did you install the 2.06 update?
_________________
Back to top
View user's profile Send private message
GunClap
Bad Ass Groupie
Bad Ass Groupie


Joined: Apr 30, 2009
Posts: 350
Location: In the line of fire...
Status: Offline

PostPosted: Mon Jun 01, 2009 6:12 pm    Post subject: Reply with quote

The correct method for install was defined http://www.buffalobadass.com/ftopict-5997-.html here by ChairmanMao.

Mau wrote:
Ok so there might not be a topic like this but if there is, u can put the link, n lock this topic lol. Anyhow, this is the right way to reinstall Et.

First off, Backup ur Etkey located in ur etmain folder. Second, back up anything u need in ur wolf folder, like Important pk3 files, Like jaymod in case u don't want to redownload it, Cfg Aka Ur settings, screenshots, demos, anything like that. After all that double check to make sure u leave nothing behind.

I would recommend to put all that stuff in a folder, on a cd. Anyhow, after u get done with all that, go to uninstall/reinstall programs in ur control panel, look for et, n uninstall it. After that, go back to where ur wolf folder was, n delete that too.

Now, I hope u got Et install, on a disk, or somewhere on ur harddrive. If not, u can get it anywhere, just google for enemy territory. U can also get it from filefront at this link

Enemy Territory Download

After u got it, Install a fresh copy of et, then after that u need the patches, or patch, not sure if u really need all of them. They can be found on Filefront. I will post the links.

Patch 2.60

This patch is needed to play on Core, n Euro

Patch 2.60b

Far as I know, u only need this patch if u want to play on Et Pro servers. To install this patch, u will need to backup ur current et.exe file by Renaming it to Et_bu.exe then go into the 2.60b zip file,n extract that et.exe file into ur etmain folder. Thereafter u should have no problem joining et pro servers.

Et Linux Patch 2.56

Not sure if this is needed if ur running Windows, or Linux for that matter, i never tried it so try it for urself. Iam sure u don't need 1.02 patch, or 2.56 as the Et found on filefront is already patched up to 2.56. Anyhow, that should do it for patches.

OR, u can download ET, all patched up to 2.60 so u can start playing on Core. U can get it here.

Enemy Territory 2.60

Here is the one with the 2.60b patch in it.

Enemy Territory 2.60b

I noticed some have ET for Mac, well there is one for Mac too. Here. There is two of them, one for 2.60c n 2.60d

Enemy Territory Mac 2.60c

Enemy Territory Mac 2.60d

Now on to the next step. U will need to go grab PbSetup.exe if u have not already burn this to disk, as backup or like me, keep downloads in a folder. Anyhow, here is the link to pbsetup if u need it.

Pbsetup

Go down till u see download links, n click on the one u need. After that, follow the instructions on that page,n on how to set it up. Then, after all that, u can go ahead, n put ur cfgs back into etmain, along with ur et key.

BUT!!!! Make sure u start up et, from etmain FIRST so that u can set it up, i.e. Make a profile, enable punkbuster,n all that mess. Because if u join a server, without setting it up first, n will mess things up. trust me i did that on my first reinstall of et. Lol, anyhow, after u set it up for the first time, go ahead n play. Thats pretty much it. If i missed anything, post it here. I hope this helps people out.


You can get WolfET.exe http://returntocastlewolfenstein.filefront.com/file/;14380 here.

The WolfET.exe installs version 2.55.
You then need to patch to 2.60

http://returntocastlewolfenstein.filefront.com/file/ET_Patch_Windows;39483

and then further patch to 2.60b.

http://returntocastlewolfenstein.filefront.com/file/Wolfenstein_Enemy_Territory_260b_Patch_win32;62012

The BBA servers use ET 2.60b. If you try to connect with any other version, you will be reported of an ET.exe mismatch.
_________________

Your mind is a weapon. Keep it clean, clear and loaded...


Last edited by GunClap on Tue Jun 23, 2009 7:07 am; edited 1 time in total
Back to top
View user's profile Send private message
KrispyKritter
Clan Member
Clan Member


Joined: Aug 13, 2007
Posts: 1044

Status: Offline

PostPosted: Mon Jun 01, 2009 6:28 pm    Post subject: Reply with quote

I nominate Gunclap info for a sticky, incorporating Mao's post.

GunClap wrote:
The correct method for install was defined http://www.buffalobadass.com/ftopict-5997-.html here by ChairmanMao.

The WolfET.exe installs version 2.55.
You then need to patch to 2.60

http://returntocastlewolfenstein.filefront.com/file/ET_Patch_Windows;39483

and then further patch to 2.60b.

http://returntocastlewolfenstein.filefront.com/file/Wolfenstein_Enemy_Territory_260b_Patch_win32;62012

The BBA servers use ET 2.60b. If you try to connect with any other version, you will be reported of an ET.exe mismatch.

_________________
KrispyKritter aka Chatty (glitchy finger) Charlie
(pcB)
Back to top
View user's profile Send private message
GunClap
Bad Ass Groupie
Bad Ass Groupie


Joined: Apr 30, 2009
Posts: 350
Location: In the line of fire...
Status: Offline

PostPosted: Mon Jun 01, 2009 7:14 pm    Post subject: Reply with quote

wtg Glad I could be of use.
_________________

Your mind is a weapon. Keep it clean, clear and loaded...
Back to top
View user's profile Send private message
TheDecipher
Bad Ass Groupie
Bad Ass Groupie


Joined: May 10, 2008
Posts: 309

Status: Offline

PostPosted: Tue Jun 02, 2009 12:17 am    Post subject: Reply with quote

thanks...... it works now....... :)

The Decipher
_________________


!die all
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    Buffalo Bad Asses Forum Index -> FAQ's & Game Help All times are GMT - 6 Hours
Page 1 of 1

 

Jump to:   
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2004 phpBB Group
Version 2.1 by Nuke Cops © 2003 http://www.nukecops.com
Techra-Dark theme pack by Kenetix

 

Forums ©